<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="horizontal">

    <TextView
        android:id="@+id/tv_food_name"
        style="@style/Print_text_style"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginRight="@dimen/dp_5"
        tools:text="食品名食品名食品1111111111111111111111111111名食品名食品名食品名"
        android:layout_weight="0.6" />

    <TextView
        android:id="@+id/tv_food_quantity"
        style="@style/Print_text_style"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="0.15"
        android:layout_gravity="bottom"
        tools:text="x11111111111111111000011111111"
        android:gravity="right|center_vertical" />

    <TextView
        android:id="@+id/tv_food_price"
        style="@style/Print_text_style"
        android:layout_width="0dp"
        android:layout_weight="0.25"
        android:layout_height="wrap_content"
        android:layout_gravity="bottom"
        android:layout_marginLeft="@dimen/dp_5"
        tools:text="100000000000000"
        android:gravity="right|center_vertical" />
</LinearLayout>